/*
Theme Name: Quantum Child
Description: A child theme of Quantum Theme
Author: Umbrella
Version: 1.0
Template: quantum
*/
@import url("../quantum/style.css");

.post_thumb_hover_holder {
position: absolute;
width: 100%;
height: 100%;
padding: 5px;
padding-right: 35px;
}

.p_hover_el ul li span {
color: #fff;
text-transform: uppercase;
font-size: 12px;
}

.home_top {
margin-top: 50px;
margin-bottom: 100px;
}

.page_top {
margin-top: 50px;
text-transform: uppercase;
margin-bottom: 100px;
}

.default_top {
margin-top: 50px;
text-transform: uppercase;
margin-bottom: 30px;
}

.logo img {
height: 60px;
width: auto;
}